﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "office-app", "office-app\office-app.csproj", "{14D62905-B7BF-4265-8D9F-E39948ACC687}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "office-lib", "office-lib\office-lib.csproj", "{FC90CF67-FE76-4F95-8684-35B956FE66A7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{14D62905-B7BF-4265-8D9F-E39948ACC687}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{14D62905-B7BF-4265-8D9F-E39948ACC687}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{14D62905-B7BF-4265-8D9F-E39948ACC687}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{14D62905-B7BF-4265-8D9F-E39948ACC687}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC90CF67-FE76-4F95-8684-35B956FE66A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC90CF67-FE76-4F95-8684-35B956FE66A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC90CF67-FE76-4F95-8684-35B956FE66A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC90CF67-FE76-4F95-8684-35B956FE66A7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
